@charset "ISO-8859-1";
/* CSS Document */

div.fiche-detaillee-contact{width:645px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
div.contact-photo{background:url(../images/bg-photo-contact.png) left top no-repeat;width:141px;height:174px;float:left;}
div.contact-photo img{float:right;margin-top:8px;max-width:121px;max-height:152px;margin-right:4px}

div.fiche-detaille-col-droite{width:480px;float:left;margin-left:20px;}
span.contact-nom{font-size:23px;color:#ffc600;}

/* Bloc border */
div.fiche-detaillee-contact div.bloc-border{border:1px solid #b2b2b2;width:478px;background:#FFF;margin-bottom:20px;margin-left:0;}
div.fiche-detaillee-contact div.bloc-border span.bloc-border-titre{text-transform:uppercase;font-weight:bold;font-size:15px;color:#3d3d3d;padding-top:20px;}
div.fiche-detaillee-contact div.bloc-border a.bb-collexp{float:right;margin-top:-5px;}
div.fiche-detaillee-contact div.bloc-border div.bloc-border-tetiere{padding:15px 10px;}
div.fiche-detaillee-contact div.bloc-border div.bloc-border-contenu div.bloc-border-contenu-inner{background:#FFF;padding:5px;}
div.fiche-detaillee-contact div.bloc-border div.bloc-border-contenu div.bloc-border-contenu-inner ul{list-style:disc;}
div.fiche-detaillee-contact div.bloc-border div.bloc-border-contenu div.bloc-border-contenu-inner ul li{margin-left:20px;color:#6f6f6f;font-size:13px;margin-bottom:5px;}

div.fiche-detaillee-contact div.bloc-open{background:#ffd800;border:1px solid #ffd800;}
div.fiche-detaillee-contact div.bloc-closed div.bloc-border-contenu{display:none;}

ul.parcours{list-style:none;}
ul.parcours li{display:block;padding:10px 0;background:url(../images/border-pointille-bi.png) left bottom repeat-x;}

ul.parcours li span.intitule-poste{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#f19100;}
ul.parcours li span.periode-poste{color:#6f6f6f;font-size:13px;}
div.resume-poste{color:#6f6f6f;font-size:14px;}

table.gestion-abonnements{}
table.gestion-abonnements td{background:#FAFAFA;border:1px solid #EFEFEF;padding:10px;}
table.gestion-abonnements td.nom{width:320px;font-weight:normal;font-size:12px;color:grey;}
table.gestion-abonnements td.lien{width:100px;font-weight:normal;font-size:12px;}
table.gestion-abonnements td.lien a:link,
table.gestion-abonnements td.lien a:visited{color:#feae41;;text-decoration:none;}
table.gestion-abonnements td.lien a:hover{text-decoration:underline;color:#feae41;}

a#lien-retirer:link,
a#lien-retirer:visited{color:#feae41;;text-decoration:none;}
a#lien-retirer:hover{text-decoration:underline;color:#feae41;}

label.fiche_detaille_lbl{
	float:left;
	margin:10px 7px;
}
div.informations_user_modif{
	text-align:right;
}
div.informations_user_modif input,select{
	margin:10px 7px;
	background: #fafafa;
	font-size:14px;
}
div.informations_user_modif select{
	width: 332px;
}
div#photoUpload{
	margin: 5px auto;
	padding: 7px;
	min-width: 150px;
	background: white;
	border: 1px solid grey;
	color: black;
	text-align: center;
	border-radius: 4px;
	float:left;
	cursor: pointer;
}

div.gestionCerclesPlateformes{
	margin: 5px auto;
	padding: 7px;
	border: 1px solid grey;
	color: black;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	display:block;
}

div#gerer_itiforums{ background:rgba(16,37,63,1);color: white;}
div#gerer_crip{ background:rgba(143,185,225,1);color: white;}
div#gerer_cdo{ background:rgba(3,166,185,1);color: white;}
div#gerer_crai{ background:rgba(143,185,225,1);color: white;}
div#gerer_afro{ background:rgba(0,128,49,1);color: white;}
div#gerer_ima{ background:rgba(238,125,0,1);color: white;}

p.abonnement_text{
	color: grey;
}